0

Support Mercurial 4.7

Sergey Shevchenko 3 weeks ago 0

Please add support for the latest Mercurial version! My org mandates using our own modified Mercurial clone branched off of 4.7, so I can't go to 4.5, which SmartGit 18.1 supports :(